@media screen, projection, print {
  
  h1.title {
    text-align: center;
  }
  h1.title img {
    width:70%; 
    margin-bottom: 5px;
  }
  .img-album-cheapsuit {
  background: url(../images/banners/cheapsuit.jpg) #000 100% 9% no-repeat !important; 
  background-size: 100% !important;
  padding-top: 350px !important;
  }
  .hero {
    padding: 30% 0 1%;
  }
  .albertman-cols .img-borders div img {
    display: block;
    border: 1px solid #eee;
  }
  .albertman-cols .slam-lyrics {
    text-align: center;
  }
  form.paypal-button {
    display: inline-block;
  }
  form.paypal-button input {
    margin: 0;
  }
  div#buy-now a {
    float: none;
    display: inline-block;
  }
  .center {
    text-align: center;
  }
}

@media screen and (max-width: 767px) {

  .img-album-cheapsuit {
  padding-top: 200px !important;
  }
  h1.title img {
    width:95%; 
  }
}